.brr-10 {
    border-radius: 10px;
}
.brr-10 img {
    border-radius: 10px;
}
#respMenu {
  margin-bottom: 20px;
}
.main-menu .navigation>li .mega-menu-bar .column>ul>li>a {
    text-transform: none;
}
.w-block {
    position: relative;
}
.w-block .inner-box {
    position: relative;
    text-align: center;
    padding: 50px 44px 60px;
    transition: all 300ms ease;
    background: #FFFFFF;
    border-radius: 8px;
}
.w-block .icon-wrap {
    margin: 0 auto;
    width: 111px;
    height: 111px;
    border-radius: 100%;
    font-size: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.w-block .icon-wrap.-blue {
    background: rgba(36, 144, 135, 0.1);
}
.w-block .icon-wrap.-red {
    background: rgba(14, 55, 130, 0.1);
}
.w-block .icon-wrap.-yellow {
    background: rgba(36, 144, 135, 0.15);
}
.w-block h5,
.ft-block h5 {
    position: relative;
    font-size: 18px;
    line-height: 22px;
    font-weight: 600;
    margin-bottom: 10px;
    margin-top: 29px;
}
.boder-left-right {
    border-left: 1px solid #eee;
    border-right: 1px solid #eee;
}

.icon-wrap span.nameone {
    font-family: 'Montserrat';
    font-weight: 700;
    color: #0e3782;    
}

.brlone .inner-box .icon-wrap::before {
    content: "";
    display: inline-block;
    border-left: 2px dashed #eee;
    height: 100px;
    margin-left: 10px;
    rotate: 90deg;
    position: absolute;
    right: -3%;
}

.main-menu .navigation > li > .mega-menu {
  right: 12%;
  width: 1190px;
}
.main-menu .navigation>li>.mega-menu:before {
    border-bottom: 0px solid #0e3782;
}

.header-style-three .main-menu .navigation>li>.mega-menu:before,
.header-style-three .main-menu .navigation>li>ul:before {
  border-bottom-color:#ffffff;
}

.header-style-three .main-menu .navigation > li > ul > li > ul, .header-style-three .main-menu .navigation > li > .mega-menu, .header-style-three .main-menu .navigation > li > ul {
  border-top-color: #0e3782;
}

.header-style-three .upload-cv, .header-style-three .main-menu .navigation > li > ul > li > a:hover, .header-style-three .main-menu .navigation > li > ul > li > span:hover, .header-style-three .main-menu .navigation > li > ul > li > a:hover, .header-style-three .main-menu .navigation > li > ul > li > ul > li > a:hover, .header-style-three .main-menu .navigation > li > ul > li > ul > li > span:hover, .header-style-three .main-menu .navigation > li .mega-menu-bar .column > ul > li > a:hover, .header-style-three .main-menu .navigation > li.current.dropdown > span::after, .header-style-three .main-menu .navigation > li > ul > li > ul > li.current > a, .header-style-three .main-menu .navigation > li > ul > li.current > a, .header-style-three .main-menu .navigation > li.current.dropdown > span::after, .header-style-three .main-menu .navigation > li.current > a, .header-style-three .main-menu .navigation > li.current > span {
  color: #249087;
}

.main-menu .navigation > li > ul {
  min-width: 200px;
}

.action-bar ul li a:hover {
  opacity: 0.9;
}

.main-menu .navigation > li:last-of-type {
    margin-right: 0px;
}
.banner-pt {
    padding-top: 126px;
}

a.navbar-brand img {
    max-width: 233px !important;
}
.navbar-brand img {
    max-width: 233px !important;
}

@media (min-width: 1366px) and (max-width: 1439px) {
    .main-menu .navigation > li > .mega-menu {
        right: 7%;
        width: 1190px;
    }
}

@media (min-width: 1280px) and (max-width: 1365px) {
    .main-menu .navigation > li > .mega-menu {
    right: 4%;
    width: 1190px;
    }
}

@media (min-width: 1024px) and (max-width: 1279px) {
    a.navbar-brand img {
        max-width: 215px !important;
    }
        .main-menu .navigation > li {
        margin-right: 15px;
    }
    .main-menu .navigation > li > .mega-menu {
        right: 2%;
        width: 991px;
    }
    .main-menu .navigation > li > ul {
        min-width: 175px;
    }
}
@media (min-width: 991px) and (max-width: 1024px) {
    .action-bar ul li {
        font-size: 12px;
    }
    .banner-pt {
        padding-top: 100px;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
.action-bar ul li a {
  font-size: 12px;
}
}

@media (max-width: 765px) {
    .justify-content-sm-end {
        display: flex;
        justify-content: center !important;
    }
}

.job-block-four.jb-four h4 {
    font-size: 18px;
    color: #0e3782;
    font-weight: 600;
    line-height: 22px;
    top: 6px;
    margin-bottom: 12px;
}

.job-block-four.jb-four .location {
    position: relative;
    display: inline-block;
    font-size: 15px;
    line-height: 26px;
    color: #000;
    font-weight: 400;
    padding-left: 25px;
}

.job-block-four.jb-four .company-name  a {
    font-size: 15px;
    font-weight: 500;
    line-height: 26px;
    color: #0e3782;
    margin-bottom: 6px;
}

.job-block-four.jb-four .company-name  a:hover {
    color: #249087;
}

.imagespluspart span {
    display: flex;
    width: 42px;
    height: 42px;
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    font-size: 22px;
    font-weight: 500;
    color: #249087;
    margin: 0 12px;
}

.news-block .read-more {
    font-size: 15px;
    line-height: 26px;
    color: #0e3782;
}

.news-block .read-more:hover {
    color: #249087;
}

.ls-pagination li a:hover, .ls-pagination li a.current-page {
    background: #0e3782;
    color: #fff;
}

li.nav-item.mnu-btn a {
    background-color: #0e3782 !important;
}

li.nav-item.mnu-btn a:hover {
    color: #249087 !important;
}

.blog-single-content {
    position: relative;
    padding: 0 0 50px;
}

h2.bb-line-blu {
    position: relative;
}
h2.bb-line-blu::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -10px;
    height: 4px;
    width: 100%;
    background: #249087;
}

.section-bg-color__item.-light-blue {
    background-color: #e9f4f3;
}

.article-box {
    border: 1px solid #ECEDF2;
    padding: 32px 38px;
    border-radius: 10px;
}

.article-box p {
    position: relative;
    margin-top: 15px;
}

.article-box p:first-of-type {
    margin-top: 0;
}

.article-box p a {
    font-weight: 500;
}

.article-box p::after {
    content: "";
    position: absolute;
    bottom: -8px;
    left: 0;
    height: 1px;
    width: 100%;
    background-color: #ECEDF2;
}

.article-box p:last-of-type::after {
    height: 0;
}

h3.hg-sml-title {
    font-size: 18px;
    font-weight: 600;
}
.article-box.darkab {
    border: 1px solid #6e87b4;
}

.default-form.light-form .form-group input[type="text"], .default-form .form-group input[type="date"], .default-form .form-group input[type="password"], .default-form .form-group input[type="number"], .default-form .form-group input[type="email"], .default-form .form-group input[type="url"], .default-form .form-group textarea, .default-form .form-group select {
    background-color: #FFF;
    border: 1px solid #FFF;
}

.default-form.light-form input:-internal-autofill-selected {
    appearance: menulist-button;
    background-color: #FFF
}

.summary-box {
    padding: 32px 32px 26px;
    border: 1px solid #cfd7e6;
    border-radius: 12px;
}

.summary-box h3 {
    font-size: 18px;
}

.summary-box h3::before {
    background-image: url(images/icon-light.svg);
    background-repeat: no-repeat;
    content: "";
    display: inline-block;
    height: 1.5rem;
    width: 1.5rem;
    margin-right: 0.25rem;
    vertical-align: bottom;
}

h2.btm-line,
h3.btm-line {
    position: relative;
}
h2.btm-line::after,
h3.btm-line::after {
    content: "";
    height: 1px;
    width: 100%;
    background-color: #cfd7e6;
    position: absolute;
    bottom: -7px;
    left: 0;
}

.accordion-box.article-faq-box .block .acc-btn {
    font-size: 15px;
    color: #ffff;
    font-weight: 500;
    background: #249087;
    border-radius: 4px;
}

.accordion-box.article-faq-box .block .acc-btn .icon:before {
    content: "\f151";
    color: #fff;
}

.company-block-four .job-type {
    color: #0e3782;
    background: #e7ebf3;
}

.list-style-four li:before {
    top: 5px;
}

.list-style-four li:last-of-type {
    margin-bottom: 0;
}

.artikle-box {
    background-color: #e9f4f3;
    padding: 42px;
    border-radius: 10px;
}

.artikle-box img {
    border-radius: 10px;
}

.artikle-box h3 {
    font-size: 18px;
    font-weight: 600;
}

.artikle-box .inner-box {
    margin-inline: 32px;
}

.artikle-list-box {
    background-color: #e9f4f3;
    padding: 42px;
    border-radius: 10px;
}

.blc-box h3 {
    font-size: 18px;
}
.blc-box {
    border-left: 5px solid #249087;
}
.blc-box .content-box {
    padding: 10px 20px;
}

.ft-block .inner-box {
    position: relative;
    padding: 50px 18px 40px;
    transition: all 300ms ease;
    background: #FFFFFF;
    border-radius: 8px;
}

.ft-symbol-box {
    display: flex;
    background-color: #e7ebf3;
    border-radius: 10px;
    height: 80px;
    width: 80px;
    align-items: center;
    justify-content: center;
}
.ft-symbol-box img {
    max-width: 38px;
}

.testimonial-carousel-two .owl-stage-outer .image img {
    max-height: 100%;
}

.testimonial-section-three .owl-next, .testimonial-section-three .owl-prev {
    background: #d3e9e7;
}

.fct-block {
    border-left: 4px solid #249087;
}

.fct-block .inner-box {
    padding: 15px 10px 10px 30px;
}

.fct-block .inner-box h5 {
    font-size: 18px;
    min-height: 43px;
}

.fct-block .inner-box p {
    min-height: 96px;
}

.awb-block {
    background-color: #e9f4f3;
    border-radius: 10px;
    margin-top: 20px;
}
.awb-block .inner-box {
    padding: 36px;
}
.awb-block h5 {
    font-size: 18px;
    font-weight: 600;
    color: #0e3782;
    margin-bottom: 10px;
}

.sb-tabs .nav-link {
    margin-bottom: 15px;
    border-radius: 10px;
    padding: 18px 15px;
    background-color: #e9f4f3;
    color: #0e3782;
    display: flex;
    gap: 10px;
}

.colorbox {
    padding: 50px;
    border-radius: 10px;
    margin-bottom: 26px;
}

.colorbox h5 {
    font-size: 18px;
    line-height: 22px;
    font-weight: 600;
    margin-bottom: 10px;
}

.color-box-one {
    background-color: #e7ebf3;
}

.color-box-two {
    background-color: #e9f4f3;
}

.second-line-box p {
    min-height: 96px;
}

.cat-box .inner-box {
    padding: 28px;
    position: relative;
}

.cat-box .inner-box .catimg {
    background-color: #e7ebf3;
    border-radius: 10px;
    object-fit: cover;
    padding-top: 28px;
}

.cat-box .inner-box .cat-num {
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 32px;
    height: 32px;
    background-color: #0e3782;
    color: #fff;
    border-radius: 50%;
    top: 3%;
    left: 50%;
    transform: translateX(-50%);
    font-weight: 600;
}

.cat-box .inner-box .cat-content h5 {
    font-size: 18px;
    line-height: 22px;
    font-weight: 600;
    margin: 20px 0 10px;
}

.res-box {
    padding: 32px;
}

.res-img-box {
    border: 1px solid #0e3782;
    border-radius: 10px;
    padding: 32px;
}

.res-img-box:hover {
    border-color: #249087;
}

details {
  position:relative;
  display: inline;
}
details summary {
  display:block;
  cursor: pointer;
  color: #0e3782;
}
details summary:focus {
  outline:none;
}
details[open] {
  display:block;
  padding-bottom:25px;
  padding-top:10px;
  animation: open .2s linear;
}
details[open] summary {
  position:absolute;
  bottom: 0;
  left:0;
}

details #open{padding-left:5px;text-align:middle;}
details #open:after {
    display: inline-block;
    position: relative;
    top: -5px;
    padding-left: 15px;
    content: "\203A";
    font-size: 15px;
    transform: rotate(90deg);
}
details #close:after {
    display: inline-block;
    position: relative;
    top: -5px;
    padding-left: 15px;
    content: "\2039";
    font-size: 15px;
    transform: rotate(90deg);
}
details[open] #open{display:none;}
details #close{display:none;}
details[open] #close{display:block;}

::-webkit-details-marker {display: none;}

.all-integrations-block .location {
    min-height: 78px;
}
.imagespluspart img {
    max-width: 100px;
}

@keyframes open {
  0% {
    opacity: 0;
    transform: translateY(-10px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

.artkle-box {
    border: 1px solid #0e3782;
    padding: 32px 32px 30px;
    border-radius: 10px;
    margin-bottom: 30px;
}
.artkle-box h5 {
    font-size: 18px;
    font-weight: 600;
    color: #0e3782;
    line-height: 26px;
}

.artkle-box p a {
    color: #249087;
}

.artkle-box p a:hover {
    color: #0e3782;
}

.artkle-box p.artkle-count {
    margin-top: 10px;
    color: #ccc;
}

#company-enquire-form h3 {
    font-size: 18px;
}

.action-bar {
  background-color: #0e3782;
}   
.action-bar ul {
  display: flex;
  gap: 15px;
  align-items: center;
}
.action-bar ul li a {
  color: #fff;
}
.action-bar ul li i {
  color: #fff;
  margin-right: 3px;
}
.action-bar ul li:nth-child(2) {
  color: #fff;
  opacity: 0.5;
}

.awb-block .inner-box {
    min-height: 150px;
}

.w-block .icon-wrap img {
  width: 42px;
}

.blc-box .content-box p {
  min-height: 91px;
}

/* Particle JS Styles */
.particle-banner-pt {
    position: relative;
    padding-top: 126px;
}
.particle-banner-title h1 {
    color: #ffff;
    font-size: 34px;
    font-weight: 700;
}
.particle-banner-title p {
    color: #fff;
    margin-top: 6px;
}
#particles-js {
  background: url('https://ezaangojobs.com/img/jobs_search_banner_6.png') no-repeat center center / cover;
  /* background: linear-gradient(180deg, rgba(179,75,124,1) 0%, rgba(234,100,54,1) 100%); */
  position: absolute;
  top: 126px;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 0;
  overflow: hidden;
}   
#overlay {
  position: relative;
  padding: 90px 0;
}
.btn-style-three-white {
    position: relative;
    text-align: center;
    white-space: nowrap;
    color: #0e3782;
    background-color: #ffffff;
    font-size: 15px;
    line-height: 20px;
    border-radius: 8px;
    font-weight: 500;
    padding: 18px 35px 15px 35px;
}
.btn-style-three-white:hover {
    color: #FFF;
    background-color: #249087;
}

/* Responsive CSS */
@media (max-width: 992px) {
   .d-none-md {
      display: none;
   }
   .menu-toggle {
      margin-block: 1.5%;
   }
   .menu-toggle img {
      max-width: 250px;
   }
   li.arw-rt a {
      display: flex !important;
      justify-content: space-between;
      align-items: center;
   }
   .ace-responsive-menu li ul.sub-menu li.arw-rt a {
      display: flex;
   }
}   
@media (max-width: 768px) {
   .menu-toggle {
      margin-block: 3%;
   }   
}
@media (max-width: 480px) {
    .menu-toggle img {
      max-width: 210px;
   }  
   .pb-small {
        padding-bottom: 15px;
   }
}
@media (max-width: 480px) {
    .boder-left-right {
        border-left: 0px solid #eee;
        border-right: 0px solid #eee;
    }    
    .brlone .inner-box .icon-wrap::before {
        border-left: 0px dashed #fff;
    }    
    .artikle-box .inner-box {
        margin-inline: 0px;
        margin-top: 32px;
    }    
    .artikle-box-two .col-md-6:nth-child(2) {
        margin-top: 1.5rem;
    }
    .blc-box {
        margin-bottom: 30px;
    }    
    .colorbox {
        padding: 36px;
    }    
    .particle-banner-title p {
        margin-bottom: 12px;
    }
}
